Canalplan Bug Tracker



Anonymous Login
2019-06-20 07:10 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000079Canalplan [All Projects] Bugpublic2019-05-17 12:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000079: Session creating errors when offline
DescriptionAttempts to create a new session fail when the system is unavailable through the "norun" setting - the file isn't open in line 72 of webinterface.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002332

Nick Atty (administrator)

I must have fixed this at some time in the past as it is definitely not a problem now.

~0002446

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-31 09:20 Nick Atty New Issue
2016-01-31 09:20 Nick Atty Status new => assigned
2016-01-31 09:20 Nick Atty Assigned To => Nick Atty
2019-04-17 11:42 Nick Atty Status assigned => resolved
2019-04-17 11:42 Nick Atty Resolution open => fixed
2019-04-17 11:42 Nick Atty Note Added: 0002332
2019-05-17 12:30 Autoclose Note Added: 0002446
2019-05-17 12:30 Autoclose Status resolved => closed
+Issue History